package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompanyclient;
import com.qsoft.rs.sincoar.dto.TcustcompanyclientDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyclientMapper {

    TcustcompanyclientMapper INSTANCE = Mappers.getMapper(TcustcompanyclientMapper.class);

    Tcustcompanyclient getEntidad(TcustcompanyclientDTO tcustcompanyclient);

    TcustcompanyclientDTO getDto(Tcustcompanyclient tcustcompanyclient);

}